/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  overflow: hidden;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #0e0e0e;
}

.Menu {
  position: fixed;
  z-index: 9999;
  bottom: 0;
  left: 0;
  top: 0;
  right: 0;
  min-width: 100vw;
  min-height: 100vh;
  pointer-events: none;
}

nav {
  pointer-events: none;
  position: absolute;
  z-index: 1;
  bottom: 25px;
  display: flex;
  justify-content: center;
  width: 100%;
}

ul {
  width: 75vw;
  max-width: 900px;
  display: flex;
  justify-content: space-between;
}

.Nav__button {
  color: inherit;
  text-decoration: none;
  pointer-events: auto;
  display: block;
  text-align: center;
  transform-origin: 50% 50%;
  transform: scale(1);
  transition: all 0.3s ease-in;
  padding: 2px 4px;
  font-size: 18px;
  position: relative;

  background: none;
  border: none;
  cursor: pointer;
}

.Nav__button:hover {
  color: white;
  transform: scale(1.2);
  transition: all 0.2s ease-out;
}

.Nav__button::after,
.Nav__button::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
  width: 100%;
  background: white;
  transform-origin: 0 50%;
  transition: transform 0.2s ease-in;
  transform: scaleX(0);
}

.Nav__button::after {
  top: initial;
  bottom: -2px;
  transform-origin: 100% 50%;
}

.Nav__button:hover::before,
.Nav__button:hover::after {
  transform: scaleX(1);
  transition: transform 0.1s ease-out;
}

.Nav__button--wip {
  color: #888;
}

.Nav__item {
  position: relative;
}
.Nav__item::after {
  position: absolute;
  z-index: 10;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  display: block;
  height: 4px;
  width: 4px;
  border-radius: 4px;
  background: white;
  opacity: 0;
  transition: opacity 0.1s ease-out;
}
.Nav__item.current::after {
  opacity: 1;
}

.Info {
  position: absolute;
  left: 15px;
  top: 15px;
}
.Info__title {
  font-size: 24px;
}
.Info__date {
  padding: 5px 0;
  font-size: 18px;
  color: #444;
}
.Info__description {
  font-size: 18px;
  max-width: 300px;
}

@media only screen and (max-width: 1080px) {
  nav {
    left: 0;
    justify-content: start;
    bottom: 5px;
  }

  ul {
    justify-content: start;
    flex-wrap: wrap;
    width: 100%;
    max-width: none;
  }
  .Nav__item {
    width: calc(100% / 8);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
  }
}
